FreeBSD : mysql -- denial of service vulnerability (7c27192f-0bc3-11e7-9940-b499baebfeaf)

Medium Nessus Plugin ID 97810


The remote FreeBSD host is missing one or more security-related updates.


Openwall reports :

C client library for MySQL ( has use-after-free defect which can cause crash of applications using that MySQL client.


Update the affected packages.

See Also

Plugin Details

Severity: Medium

ID: 97810

File Name: freebsd_pkg_7c27192f0bc311e79940b499baebfeaf.nasl

Version: $Revision: 3.1 $

Type: local

Published: 2017/03/20

Modified: 2017/03/20

Dependencies: 12634

Risk Information

Risk Factor: Medium


Base Score: 5

Vector: CVSS2#AV:N/AC:L/Au:N/C:N/I:N/A:P


Base Score: 7.5

Vector: CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:N/A:H

Vulnerability Information

CPE: p-cpe:/a:freebsd:freebsd:mariadb100-client, p-cpe:/a:freebsd:freebsd:mariadb101-client, p-cpe:/a:freebsd:freebsd:mariadb55-client, p-cpe:/a:freebsd:freebsd:mysql55-client, p-cpe:/a:freebsd:freebsd:mysql56-client, p-cpe:/a:freebsd:freebsd:mysql57-client, cpe:/o:freebsd:freebsd

Required KB Items: Host/local_checks_enabled, Host/FreeBSD/release, Host/FreeBSD/pkg_info

Patch Publication Date: 2017/03/18

Vulnerability Publication Date: 2017/01/27

Reference Information

CVE: CVE-2017-3302